p,
.porto-u-sub-heading {
	line-height: 26px
}

#header .porto-view-switcher:first-child>li.menu-item:first-child>a {
	padding-left: 0
}

#header .reveal-search-layout .searchform-fields {
	padding: 0 15px
}

#header .reveal-search-layout input {
	border-bottom-color: #eeeeee
}

#header .reveal-search-layout .button-wrap {
	right: 35px
}

#header .reveal-search-layout .btn-close-search-form {
	color: #333333
}

#header .overlay-search-layout .selectric-cat,
#header .overlay-search-layout .text,
#header .overlay-search-layout .button-wrap {
	border-bottom: 2px solid #eeeeee
}

#header .overlay-search-layout .btn-close-search-form {
	color: #333333
}

#header .large-search-layout .search-toggle:after {
	border-bottom-color: #ffffff
}

.searchform .live-search-list .autocomplete-suggestions::-webkit-scrollbar {
	width: 5px
}

.searchform .live-search-list .autocomplete-suggestions::-webkit-scrollbar-thumb {
	border-radius: 0;
	background: rgba(204, 204, 204, 0.5)
}

.live-search-list .autocomplete-suggestion .search-price {
	color: #222529;
	font-weight: 600
}

@media (min-width:768px) and (max-width:1229px) {
	#header .searchform input {
		width: 318px
	}

	#header .searchform.searchform-cats input {
		width: 190px
	}
}

#mini-cart .minicart-icon-default {
	border: 2px solid;
	border-radius: 0 0 5px 5px;
	width: 14px;
	height: 11px;
	position: relative;
	margin: 5px 3px 1px
}

#mini-cart .minicart-icon-default:before {
	content: "";
	position: absolute;
	width: 8px;
	height: 9px;
	border: 2px solid;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
	left: 1px;
	top: -7px;
	margin: 0
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	#mini-cart .cart-head {
		height: 30px
	}
}

#mini-cart .cart_list::-webkit-scrollbar-thumb,
.wishlist-offcanvas .wishlist-popup::-webkit-scrollbar-thumb,
.minicart-offcanvas .widget_shopping_cart_content::-webkit-scrollbar-thumb {
	border-radius: 3px;
	background: rgba(204, 204, 204, 0.5)
}

@media (min-width:992px) {
	#header .header-main .header-right {
		padding-left: 30px
	}
}

#header .searchform {
	box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset
}

#header .searchform select,
#header .searchform button,
#header .searchform .selectric .label {
	height: 34px;
	line-height: 34px
}

#header .searchform input {
	border: none;
	line-height: 1.5;
	height: 34px;
	width: 200px
}

#header .searchform select {
	border-left: 1px solid var(--porto-searchform-border-color, #ccc);
	padding-left: 8px;
	margin-right: -3px;
	font-size: 13px
}

#header .searchform .selectric {
	border-left: 1px solid var(--porto-searchform-border-color, #ccc)
}

#header .searchform .selectric .label {
	padding-left: 8px;
	margin-right: -3px
}

#header .searchform button {
	padding: 0 12px
}

@media (min-width:992px) {
	#header .searchform {
		box-shadow: none
	}
}

.header-corporate .share-links a,
.header-builder .share-links a {
	width: 28px;
	height: 28px;
	border-radius: 28px;
	margin: 0 1px;
	overflow: hidden;
	font-size: .8rem
}

.header-corporate .share-links a:not(:hover),
.header-builder .share-links a:not(:hover) {
	background-color: #fff;
	color: #333
}

#header .header-right-bottom {
	margin: 8px 0 6px
}

#header .header-right-bottom>* {
	margin-left: .8em
}

#header.sticky-header .header-right-bottom {
	margin-top: 5px
}

#header .search-toggle i:before {
	content: "\f002";
	font-family: var(--fa-style-family-classic, "Font Awesome 6 Free");
	font-weight: 900
}

@media (max-width:991px) {
	#header .header-right-bottom {
		margin-top: 0;
		margin-bottom: 0
	}

	#header .header-right-bottom .mobile-toggle {
		margin-right: 0
	}
}

@media (max-width:575px) {
	#header .share-links {
		display: none
	}
}

#header .header-main .header-left,
#header .header-main .header-center,
#header .header-main .header-right {
	padding-top: 1rem;
	padding-bottom: 1rem
}

#header .header-contact {
	margin: 0 10px 0 0
}

#header #mini-cart {
	margin-left: 0.5rem
}

#mini-cart .cart-head {
	font-size: 14px;
	line-height: 1
}

#mini-cart .cart-items {
	font-size: .5em
}

@media (min-width:992px) {
	#header .header-main.sticky .header-right-top {
		display: none
	}

	#header.sticky-header .header-main.sticky .header-left,
	#header.sticky-header .header-main.sticky .header-center,
	#header.sticky-header .header-main.sticky .header-right {
		padding-top: 0;
		padding-bottom: 0
	}

	#header .searchform {
		margin-left: 15px
	}
}

#header .searchform-popup .search-toggle {
	font-size: 14px
}

#header.sticky-header .header-contact {
	display: none
}

.footer .wysija-input {
	border-radius: 30px 0 0 30px;
	padding-left: 1rem
}

.footer .wysija-submit {
	border-radius: 0 30px 30px 0
}

@media (min-width:1230px) {
	.ccols-xl-2>* {
		--porto-cw: 50%
	}

	.ccols-xl-3>* {
		--porto-cw: 33.3333%
	}

	.ccols-xl-4>* {
		--porto-cw: 25%
	}

	.ccols-xl-5>* {
		--porto-cw: 20%
	}

	.ccols-xl-6>* {
		--porto-cw: 16.6666%
	}

	.ccols-xl-7>* {
		--porto-cw: 14.2857%
	}

	.ccols-xl-8>* {
		--porto-cw: 12.5%
	}

	.ccols-xl-9>* {
		--porto-cw: 11.1111%
	}

	.ccols-xl-10>* {
		--porto-cw: 10%
	}
}

@media (min-width:1420px) {
	.ccols-sl-10>* {
		--porto-cw: 10%
	}

	.ccols-sl-9>* {
		--porto-cw: 11.1111%
	}

	.ccols-sl-8>* {
		--porto-cw: 12.5%
	}

	.ccols-sl-7>* {
		--porto-cw: 14.2857%
	}

	.ccols-sl-6>* {
		--porto-cw: 16.6666%
	}

	.ccols-sl-5>* {
		--porto-cw: 20%
	}

	.ccols-sl-4>* {
		--porto-cw: 25%
	}

	.ccols-sl-3>* {
		--porto-cw: 33.3333%
	}
}

@media (max-width:1229px) {
	.mega-menu>li.menu-item>a {
		padding: 9px 9px 8px
	}

	.widget_sidebar_menu .widget-title {
		font-size: .8571em;
		line-height: 13px;
		padding: 10px 15px
	}

	.sidebar-menu>li.menu-item>a {
		font-size: .9286em;
		line-height: 17px;
		padding: 9px 5px
	}

	.sidebar-menu .menu-custom-block a {
		font-size: .9286em;
		line-height: 16px;
		padding: 9px 5px
	}

	.sidebar-menu>li.menu-item .popup:before {
		top: 11px
	}

	.porto-links-block {
		font-size: 13px
	}
}

@media (min-width:992px) and (max-width:1229px) {
	.portfolio-row .portfolio-col-6 {
		width: 20%
	}

	.portfolio-row .portfolio-col-6.w2 {
		width: 40%
	}
}

@media (min-width:768px) and (max-width:1229px) {
	.column2 .portfolio-row .portfolio-col-4 {
		width: 33.3333%
	}

	.column2 .portfolio-row .portfolio-col-4.w2 {
		width: 66.6666%
	}

	.column2 .portfolio-row .portfolio-col-5,
	.column2 .portfolio-row .portfolio-col-6 {
		width: 25%
	}

	.column2 .portfolio-row .portfolio-col-5.w2,
	.column2 .portfolio-row .portfolio-col-6.w2 {
		width: 50%
	}
}

.page-wrapper .fdm-item-image,
.thumb-info {
	border-width: 0;
	background: none
}

.thumb-info-caption .thumb-info-caption-text {
	padding: 15px 0;
	margin-bottom: 0
}

.thumb-info-social-icons {
	padding: 0
}

.thumb-info-social-icons:first-child {
	padding: 10px 0
}

.thumb-info .share-links a {
	background: #1c83ac
}

.thumb-info .share-links a:hover {
	opacity: .9
}

.thumb-info .thumb-info-wrapper:after {
	background: rgba(33, 37, 41, 0.8)
}

.dir-arrow {
	background: transparent url(../img/arrows.png) no-repeat 0 0
}

.dir-arrow.arrow-light {
	background: transparent url(../img/arrows-dark.png) no-repeat 0 0
}

.elementor hr,
hr,
.divider,
.slider-title .line,
.section-title .line {
	background: rgba(0, 0, 0, .08)
}

hr.light {
	background: rgba(255, 255, 255, .06)
}

.porto-history .thumb {
	background: transparent url(../img/history-thumb.png) no-repeat 0 0
}

[type="submit"].btn-default {
	color: #333
}

.btn-default.btn:hover {
	color: #333
}

.divider.divider-small hr {
	background: #555
}

input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="time"],
input[type="week"],
textarea,
.form-control,
select,
.porto-wpforms-inline .wpforms-field-large {
	background-color: #fff;
	color: #000000;
	border-color: #cccccc;
	font-size: 15px
}

form,
form p {
	font-size: 15px
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
textarea:focus,
select:focus {
	border-color: #1c83ac
}

.form-control:focus {
	border-color: #1c83ac
}

input,
textarea,
.form-control,
select {
	border-radius: 5px
}

.btn-default.btn {
	border-bottom-color: rgba(0, 0, 0, .2)
}

.text-dark,
.text-dark.wpb_text_column p {
	color: #222529 !important
}

.alert.alert-dark {
	background-color: #3a3f45;
	border-color: #0b0c0e;
	color: #d5d8dc
}

.alert.alert-dark .alert-link {
	color: #ffffff
}

html.dark .text-muted {
	color: #505562 !important
}

.page-top {
	background-color: #f2f2f2
}

@media (min-width:768px) {
	#banner-wrapper.banner-wrapper-boxed {
		max-width: 750px
	}
}

@media (min-width:992px) {
	#banner-wrapper.banner-wrapper-boxed {
		max-width: 990px
	}
}

@media (min-width:1230px) {
	#banner-wrapper.banner-wrapper-boxed {
		max-width: 1230px
	}
}

@media (min-width:768px) {
	#main.main-boxed {
		max-width: 750px
	}
}

@media (min-width:992px) {
	#main.main-boxed {
		max-width: 990px
	}
}

@media (min-width:1230px) {
	#main.main-boxed {
		max-width: 1230px
	}
}

@media (min-width:768px) {
	body.boxed .page-wrapper {
		max-width: 750px
	}
}

@media (min-width:992px) {
	body.boxed .page-wrapper {
		max-width: 990px
	}
}

@media (min-width:1230px) {
	body.boxed .page-wrapper {
		max-width: 1230px
	}
}

@media (min-width:768px) {
	#main.main-boxed .vc_row[data-vc-stretch-content] {
		max-width: 750px
	}
}

@media (min-width:992px) {
	#main.main-boxed .vc_row[data-vc-stretch-content] {
		max-width: 990px
	}
}

@media (min-width:1230px) {
	#main.main-boxed .vc_row[data-vc-stretch-content] {
		max-width: 1230px
	}
}

@media (min-width:1230px) {

	body.boxed .vc_row[data-vc-stretch-content],
	body.boxed #header.sticky-header .header-main.sticky,
	body.boxed #header.sticky-header .main-menu-wrap,
	body.boxed #header.sticky-header .header-main.sticky,
	#header-boxed #header.sticky-header .header-main.sticky,
	body.boxed #header.sticky-header .main-menu-wrap,
	#header-boxed #header.sticky-header .main-menu-wrap {
		max-width: 1230px
	}

	.col-xl-1-5 {
		width: 20%
	}

	.col-xl-2-5 {
		width: 40%
	}

	.col-xl-3-5 {
		width: 60%
	}

	.col-xl-4-5 {
		width: 80%
	}

	.offset-xl-1\/5 {
		margin-left: 20%
	}

	.offset-xl-2\/5 {
		margin-left: 40%
	}

	.offset-xl-3\/5 {
		margin-left: 60%
	}

	.offset-xl-4\/5 {
		margin-left: 80%
	}
}

@media (min-width:1420px) {
	.col-xxl-1-5 {
		width: 20%
	}

	.col-xxl-2-5 {
		width: 40%
	}

	.col-xxl-3-5 {
		width: 60%
	}

	.col-xxl-4-5 {
		width: 80%
	}

	.offset-xxl-1\/5 {
		margin-left: 20%
	}

	.offset-xxl-2\/5 {
		margin-left: 40%
	}

	.offset-xxl-3\/5 {
		margin-left: 60%
	}

	.offset-xxl-4\/5 {
		margin-left: 80%
	}
}

.header-wrapper .separator {
	border-left-color: rgba(0, 0, 0, .04)
}

.header-top .separator {
	border-left-color: rgba(0, 0, 0, .04)
}

.fixed-header header .header-main {}

@media (min-width:992px) {
	.header-wrapper.header-side-nav.fixed-header #header {}
}

#header.sticky-header .header-main,
.fixed-header #header.sticky-header .header-main {
	background-color: rgba(255, 255, 255, 1)
}

#header.sticky-header .main-menu-wrap,
.fixed-header #header.sticky-header .main-menu-wrap {
	background-color: rgba(255, 255, 255, 1)
}

.fixed-header #header .searchform {
	background-color: rgba(255, 255, 255, 0.5);
	border-color: rgba(238, 238, 238, 0.5)
}

@media (max-width:991px) {
	.fixed-header #header .searchform {
		background-color: rgba(255, 255, 255, 1)
	}
}

.fixed-header #header .searchform-popup .searchform {
	background-color: rgba(255, 255, 255, 1)
}

.fixed-header #header .main-menu-wrap {}

.fixed-header #header .main-menu {}

#header .searchform,
.fixed-header #header.sticky-header .searchform {
	border-color: #eeeeee
}

#header .searchform,
.fixed-header #header.sticky-header .searchform {
	background: #ffffff
}

#header .overlay-search-layout .searchform,
.fixed-header #header.sticky-header .overlay-search-layout .searchform {
	background: rgba(255, 255, 255, .95)
}

#header .header-main .top-links>li.menu-item.has-sub:hover>a,
#header .header-bottom .top-links>li.menu-item.has-sub:hover>a {
	background-color: var(--porto-primary-color)
}

#header .top-links .narrow ul.sub-menu,
#header .main-menu .wide .popup>.inner,
.sidebar-menu .wide .popup>.inner,
.side-menu-slide .wide ul.sub-menu,
.sidebar-menu .narrow ul.sub-menu {
	background-color: #ffffff
}

.sidebar-menu .menu-custom-block a:hover,
.sidebar-menu .menu-custom-block a:hover+a {
	border-top-color: #ffffff
}

#header .top-links .narrow li.menu-item>a,
#header .porto-wide-sub-menu li.sub li.menu-item>a,
.side-nav-wrap .sidebar-menu .wide li.menu-item li.menu-item>a,
.sidebar-menu .wide li.sub li.menu-item>a,
.sidebar-menu .narrow li.menu-item>a,
.porto-popup-menu .sub-menu a {
	color: #777777
}

#header .top-links .narrow li.menu-item:hover>a,
#header .porto-wide-sub-menu li.sub li.menu-item:hover>a,
.porto-popup-menu .sub-menu a:hover {
	color: #777777
}

#header .top-links .narrow li.menu-item:hover>a,
#header .sidebar-menu .narrow .menu-item:hover>a,
.main-sidebar-menu .sidebar-menu .narrow .menu-item:hover>a {
	background-color: #f4f4f4
}

.sidebar-menu .wide li.menu-item li.menu-item>a:hover,
#header .sidebar-menu .wide li.menu-item li.menu-item>a:hover,
.sidebar-menu .narrow li.menu-item>a:hover {
	background-color: #f4f4f4;
	color: #777777
}

@media (min-width:768px) {
	#header-boxed {
		max-width: 750px
	}
}

@media (min-width:992px) {
	#header-boxed {
		max-width: 990px
	}
}

@media (min-width:1230px) {
	#header-boxed {
		max-width: 1230px
	}
}

#header .header-top .top-links .narrow li.menu-item:hover>a {
	text-decoration: none
}

#header .top-links>li.menu-item:after {
	content: none
}

#header .header-top .gap {
	visibility: hidden
}

.header-top {}

.main-menu-wrap {}

#header.sticky-header .main-menu-wrap,
#header.sticky-header .header-main.sticky .header-left,
#header.sticky-header .header-main.sticky .header-right {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0;
	padding-right: 0
}

.header-builder-p.sticky-header .header-main.sticky {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	padding-left: 0 !important;
	padding-right: 0 !important
}

#header.sticky-header .header-main.sticky .header-center {
	padding-top: 8px;
	padding-bottom: 8px
}

.main-menu-wrap .main-menu>li.menu-item>a .tip {
	right: 16px;
	top: -5px
}

#header .main-menu-wrap .menu-custom-block a,
#header .main-menu-wrap .menu-custom-block span {
	padding: 10px 16px 10px 16px
}

#header .main-menu-wrap .menu-custom-block {
	padding-top: 0;
	padding-bottom: 0
}

@media (max-width:1229px) {
	.main-menu-wrap .main-menu>li.menu-item>a .tip {
		right: 14px;
		top: -6px
	}

	#header .main-menu-wrap .menu-custom-block a,
	#header .main-menu-wrap .menu-custom-block span {
		padding: 9px 14px 9px 14px
	}
}

#header .main-menu-wrap .menu-custom-block .tip {
	right: 11px;
	top: -5px
}

#header .main-menu>li.menu-item>a {
	font-size: 12px;
	font-weight: 700;
	line-height: 20px;
	color: var(--porto-primary-color);
	padding: 10px 16px 10px 16px
}

#header .main-menu>li.menu-item.active>a {
	background-color: var(--porto-primary-color);
	color: #ffffff
}

#header .main-menu>li.menu-item.active:hover>a,
#header .main-menu>li.menu-item:hover>a {
	background-color: var(--porto-primary-color);
	color: #ffffff
}

#header .porto-wide-sub-menu a,
#header .porto-narrow-sub-menu a,
.side-nav-wrap .sidebar-menu .popup,
.main-sidebar-menu .sidebar-menu .popup,
.porto-popup-menu .sub-menu {
	font-size: 14px;
	font-weight: 400;
	line-height: 24px
}

.sidebar-menu .porto-wide-sub-menu>li>a,
#header .porto-wide-sub-menu>li>a {
	font-weight: 600;
	--porto-heading-color: #333333
}

#header .main-menu .wide .popup,
#header .sidebar-menu .wide .popup {
	border-width: 0
}

#header .main-menu .narrow ul.sub-menu {
	background-color: #ffffff
}

#header .main-menu .narrow li.menu-item>a {
	color: #777777;
	border-bottom-color: #f3f3f3
}

#header .main-menu .narrow li.menu-item:hover>a,
#header .main-menu .wide li.menu-item li.menu-item:hover>a {
	color: #777777;
	background-color: #f4f4f4
}

#header .menu-custom-block span,
#header .menu-custom-block a {
	font-size: 12px;
	font-weight: 700;
	line-height: 20px
}

#header .porto-view-switcher>li.menu-item:before,
#header .porto-view-switcher>li.menu-item>a {
	color: #777777
}

#header .porto-view-switcher>li.menu-item>a {
	background-color: transparent
}

#header .porto-view-switcher .narrow ul.sub-menu {
	background: #ffffff
}

#header .porto-view-switcher .narrow li.menu-item>a {
	color: #777777
}

#header .porto-view-switcher .narrow li.menu-item>a.active,
#header .porto-view-switcher .narrow li.menu-item:hover>a {
	color: #777777;
	background: #f3f3f3
}

#header .searchform .selectric .label,
#header .searchform .selectric-items li,
#header .searchform .selectric-items li:hover,
#header .searchform .selectric-items li.selected,
#header .searchform .autocomplete-suggestion .yith_wcas_result_content .title {
	color: #555555
}

#header .searchform input:-ms-input-placeholder {
	color: #555555
}

#header .searchform input::-ms-input-placeholder {
	color: #555555
}

#header .searchform input::placeholder {
	color: #555555
}

#header .simple-search-layout .searchform-fields,
#header .searchform .selectric-hover .selectric,
#header .searchform .selectric-open .selectric,
#header .searchform .autocomplete-suggestions,
#header .searchform .selectric-items {
	border-color: #eeeeee
}

#header .searchform button {
	color: #333333
}

#header .searchform select option,
#header .searchform .autocomplete-suggestion,
#header .searchform .autocomplete-suggestions,
#header .searchform .selectric-items {
	color: #555555;
	background-color: #ffffff
}

#header .searchform .selectric-items li:hover,
#header .searchform .selectric-items li.selected {
	background-color: #e6e6e6
}

#header .searchform .autocomplete-selected,
#header .searchform .autocomplete-suggestion:hover {
	background-color: #f8f8f8
}

#header .large-search-layout .search-toggle:after,
#header .advanced-search-layout .search-toggle:after {
	border-bottom-color: #cccccc
}

#header .large-search-layout .searchform {
	border-color: #cccccc
}

@media (max-width:991px) {

	#header .large-search-layout .searchform,
	#header .advanced-search-layout .searchform {
		border-color: #cccccc
	}
}

#header .simple-search-layout .search-toggle:after {
	border-bottom-color: #ffffff
}

#header .mobile-toggle {
	color: #ffffff;
	background-color: #1c83ac
}

@media (max-width:1229px) {
	#header .main-menu-wrap .menu-custom-block .tip {
		right: 9px;
		top: -6px
	}

	#header .main-menu>li.menu-item>a {
		padding: 9px 14px 9px 14px
	}
}

.cart-popup .quantity,
.cart-popup .quantity .amount,
.wishlist-popup .quantity,
.wishlist-popup .amount {
	color: #696969 !important
}

#side-nav-panel {
	background-color: #ffffff;
	color: #222529
}

#side-nav-panel .accordion-menu li.menu-item.active>a,
#side-nav-panel .menu-custom-block a:hover {
	background-color: #f7f7f7
}

#side-nav-panel .accordion-menu li:not(:last-child),
#side-nav-panel .accordion-menu.porto-view-switcher>li {
	border-bottom-color: #e8e8e8
}

#side-nav-panel .accordion-menu li.menu-item>a,
#side-nav-panel .menu-custom-block a,
#side-nav-panel .accordion-menu li.menu-item>.arrow {
	color: #222529
}

#side-nav-panel::-webkit-scrollbar {
	width: 5px
}

#side-nav-panel::-webkit-scrollbar-thumb {
	border-radius: 0;
	background: rgba(204, 204, 204, 0.5)
}

.page-wrapper,
#header.sticky-header .header-main.sticky {
	transition: left .3s
}

html.panel-opened .page-wrapper,
html.panel-opened #header.sticky-header .header-main.sticky {
	left: 260px
}

.fixed-header #nav-panel .mobile-nav-wrap {
	padding: 15px !important
}

.footer-wrapper.fixed #footer .footer-bottom {}

.widget_recent_entries li,
.widget_recent_comments li,
.widget_pages li,
.widget_meta li,
.widget_nav_menu li,
.widget_archive li,
.widget_categories li,
.widget_rss li,
.wp-block-latest-posts__list.wp-block-latest-posts li,
.wp-block-latest-posts__list.wp-block-latest-posts li a {
	color: #000000
}

.widget .rss-date,
.widget .post-date,
.widget .comment-author-link,
.wp-block-latest-posts__list time,
.wp-block-latest-posts__list .wp-block-latest-posts__post-excerpt {
	color: #121212
}

.color-primary,
article.post .post-title,
ul.list.icons li i,
ul.list.icons li a:hover,
ul[class^="wsp-"] li:before,
.featured-box .wpb_heading,
h2.resp-accordion,
.widget .widget-title a:hover,
.widget .widgettitle a:hover,
.widget li.active>a,
.widget_wysija_cont .showerrors,
.portfolio-info ul li a:hover,
article.member .member-role,
html #topcontrol:hover,
ul.portfolio-details h5,
.page-not-found h4,
article.post .sticky-post {
	color: #1c83ac
}

.highlight {
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgba(28, 131, 172, 0.2) 0)
}

.thumb-info .link,
.icon-featured,
.featured-box .icon-featured,
.inverted,
.share-links a,
.mega-menu:not(:hover)>li.menu-item.active>a,
.mega-menu:not(:hover)>li.menu-item:hover>a {
	background-color: #1c83ac
}

html .divider.divider-primary i,
.featured-box-primary h4,
.featured-box-effect-7.featured-box-primary .icon-featured:before,
.has-primary-color {
	color: #1c83ac
}

html .heading-primary,
html .lnk-primary,
.text-color-primary {
	color: #1c83ac !important
}

html .label-primary,
html .alert-primary,
html .divider.divider-primary.divider-small hr,
html .divider.divider-style-2.divider-primary i,
.featured-box-primary .icon-featured,
html .inverted-primary,
.has-primary-background-color {
	background-color: #1c83ac
}

html .background-color-primary,
.featured-box-effect-3.featured-box-primary:hover .icon-featured {
	background-color: #1c83ac !important
}

html .alert-primary,
html .alert-primary .alert-link,
html .divider.divider-style-2.divider-primary i {
	color: #ffffff
}

html .label-primary,
html .divider.divider-style-3.divider-primary i,
.featured-box-primary .icon-featured:after,
html .heading.heading-primary .heading-tag {
	border-color: #1c83ac
}

.border-color-primary {
	border-color: #1c83ac !important
}

.featured-box-primary .box-content {
	border-top-color: #1c83ac
}

html .alert-primary {
	border-color: #1a799f
}

.featured-box-effect-2.featured-box-primary .icon-featured:after {
	box-shadow: 0 0 0 3px #1c83ac
}

.featured-box-effect-3.featured-box-primary .icon-featured:after {
	box-shadow: 0 0 0 10px #1c83ac
}

.nav-pills-secondary a,
html .divider.divider-secondary i,
.featured-box-secondary h4,
.featured-box-effect-7.featured-box-secondary .icon-featured:before,
.has-secondary-color {
	color: #e36159
}

html .heading-secondary,
html .lnk-secondary,
.text-color-secondary {
	color: #e36159 !important
}

.nav-pills-secondary a:hover,
.nav-pills-secondary a:focus {
	color: #e7766f
}

.nav-pills-secondary>li.active>a,
html .label-secondary,
html .alert-secondary,
html .divider.divider-secondary.divider-small hr,
html .divider.divider-style-2.divider-secondary i,
.featured-box-secondary .icon-featured,
html .inverted-secondary,
.has-secondary-background-color {
	background-color: #e36159
}

html .background-color-secondary,
.featured-box-effect-3.featured-box-secondary:hover .icon-featured {
	background-color: #e36159 !important
}

html .alert-secondary,
html .alert-secondary .alert-link,
html .divider.divider-style-2.divider-secondary i {
	color: #ffffff
}

html .label-secondary,
html .divider.divider-style-3.divider-secondary i,
.featured-box-secondary .icon-featured:after,
html .heading.heading-secondary .heading-tag {
	border-color: #e36159
}

.border-color-secondary {
	border-color: #e36159 !important
}

.featured-box-secondary .box-content {
	border-top-color: #e36159
}

html .alert-secondary {
	border-color: #e1554c
}

.featured-box-effect-2.featured-box-secondary .icon-featured:after {
	box-shadow: 0 0 0 3px #e36159
}

.featured-box-effect-3.featured-box-secondary .icon-featured:after {
	box-shadow: 0 0 0 10px #e36159
}

.nav-pills-tertiary a,
html .divider.divider-tertiary i,
.featured-box-tertiary h4,
.featured-box-effect-7.featured-box-tertiary .icon-featured:before,
.has-tertiary-color {
	color: #2baab1
}

html .heading-tertiary,
html .lnk-tertiary,
.text-color-tertiary {
	color: #2baab1 !important
}

.nav-pills-tertiary a:hover,
.nav-pills-tertiary a:focus {
	color: #30bec6
}

.nav-pills-tertiary>li.active>a,
html .label-tertiary,
html .alert-tertiary,
html .divider.divider-tertiary.divider-small hr,
html .divider.divider-style-2.divider-tertiary i,
.featured-box-tertiary .icon-featured,
html .inverted-tertiary,
.has-tertiary-background-color {
	background-color: #2baab1
}

html .background-color-tertiary,
.featured-box-effect-3.featured-box-tertiary:hover .icon-featured {
	background-color: #2baab1 !important
}

html .alert-tertiary,
html .alert-tertiary .alert-link,
html .divider.divider-style-2.divider-tertiary i {
	color: #ffffff
}

html .label-tertiary,
html .divider.divider-style-3.divider-tertiary i,
.featured-box-tertiary .icon-featured:after,
html .heading.heading-tertiary .heading-tag {
	border-color: #2baab1
}

.border-color-tertiary {
	border-color: #2baab1 !important
}

.featured-box-tertiary .box-content {
	border-top-color: #2baab1
}

html .alert-tertiary {
	border-color: #299fa5
}

.featured-box-effect-2.featured-box-tertiary .icon-featured:after {
	box-shadow: 0 0 0 3px #2baab1
}

.featured-box-effect-3.featured-box-tertiary .icon-featured:after {
	box-shadow: 0 0 0 10px #2baab1
}

.nav-pills-quaternary a,
html .divider.divider-quaternary i,
.featured-box-quaternary h4,
.featured-box-effect-7.featured-box-quaternary .icon-featured:before,
.has-quaternary-color {
	color: #383f48
}

html .heading-quaternary,
html .lnk-quaternary,
.text-color-quaternary {
	color: #383f48 !important
}

.nav-pills-quaternary a:hover,
.nav-pills-quaternary a:focus {
	color: #444c57
}

.nav-pills-quaternary>li.active>a,
html .label-quaternary,
html .alert-quaternary,
html .divider.divider-quaternary.divider-small hr,
html .divider.divider-style-2.divider-quaternary i,
.featured-box-quaternary .icon-featured,
html .inverted-quaternary,
.has-quaternary-background-color {
	background-color: #383f48
}

html .background-color-quaternary,
.featured-box-effect-3.featured-box-quaternary:hover .icon-featured {
	background-color: #383f48 !important
}

html .alert-quaternary,
html .alert-quaternary .alert-link,
html .divider.divider-style-2.divider-quaternary i {
	color: #ffffff
}

html .label-quaternary,
html .divider.divider-style-3.divider-quaternary i,
.featured-box-quaternary .icon-featured:after,
html .heading.heading-quaternary .heading-tag {
	border-color: #383f48
}

.border-color-quaternary {
	border-color: #383f48 !important
}

.featured-box-quaternary .box-content {
	border-top-color: #383f48
}

html .alert-quaternary {
	border-color: #323840
}

.featured-box-effect-2.featured-box-quaternary .icon-featured:after {
	box-shadow: 0 0 0 3px #383f48
}

.featured-box-effect-3.featured-box-quaternary .icon-featured:after {
	box-shadow: 0 0 0 10px #383f48
}

.nav-pills-dark a,
html .divider.divider-dark i,
.featured-box-dark h4,
.featured-box-effect-7.featured-box-dark .icon-featured:before,
.has-dark-color {
	color: #212529
}

html .heading-dark,
html .lnk-dark,
.text-color-dark {
	color: #212529 !important
}

.nav-pills-dark a:hover,
.nav-pills-dark a:focus {
	color: #2d3238
}

.nav-pills-dark>li.active>a,
html .label-dark,
html .alert-dark,
html .divider.divider-dark.divider-small hr,
html .divider.divider-style-2.divider-dark i,
.featured-box-dark .icon-featured,
html .inverted-dark,
.has-dark-background-color {
	background-color: #212529
}

html .background-color-dark,
.featured-box-effect-3.featured-box-dark:hover .icon-featured {
	background-color: #212529 !important
}

html .alert-dark,
html .alert-dark .alert-link,
html .divider.divider-style-2.divider-dark i {
	color: #ffffff
}

html .label-dark,
html .divider.divider-style-3.divider-dark i,
.featured-box-dark .icon-featured:after,
html .heading.heading-dark .heading-tag {
	border-color: #212529
}

.border-color-dark {
	border-color: #212529 !important
}

.featured-box-dark .box-content {
	border-top-color: #212529
}

html .alert-dark {
	border-color: #1b1e21
}

.featured-box-effect-2.featured-box-dark .icon-featured:after {
	box-shadow: 0 0 0 3px #212529
}

.featured-box-effect-3.featured-box-dark .icon-featured:after {
	box-shadow: 0 0 0 10px #212529
}

.nav-pills-light a,
html .divider.divider-light i,
.featured-box-light h4,
.featured-box-effect-7.featured-box-light .icon-featured:before,
.has-light-color {
	color: #ffffff
}

html .heading-light,
html .lnk-light,
.text-color-light {
	color: #ffffff !important
}

.nav-pills-light a:hover,
.nav-pills-light a:focus {
	color: #ffffff
}

.nav-pills-light>li.active>a,
html .label-light,
html .alert-light,
html .divider.divider-light.divider-small hr,
html .divider.divider-style-2.divider-light i,
.featured-box-light .icon-featured,
html .inverted-light,
.has-light-background-color {
	background-color: #ffffff
}

html .background-color-light,
.featured-box-effect-3.featured-box-light:hover .icon-featured {
	background-color: #ffffff !important
}

html .alert-light,
html .alert-light .alert-link,
html .divider.divider-style-2.divider-light i {
	color: #212529
}

html .label-light,
html .divider.divider-style-3.divider-light i,
.featured-box-light .icon-featured:after,
html .heading.heading-light .heading-tag {
	border-color: #ffffff
}

.border-color-light {
	border-color: #ffffff !important
}

.featured-box-light .box-content {
	border-top-color: #ffffff
}

html .alert-light {
	border-color: #f8f8f8
}

.featured-box-effect-2.featured-box-light .icon-featured:after {
	box-shadow: 0 0 0 3px #ffffff
}

.featured-box-effect-3.featured-box-light .icon-featured:after {
	box-shadow: 0 0 0 10px #ffffff
}

html .section.section-default-scale-1 {
	background-color: #dbdbdb !important;
	border-top-color: #d4d4d4 !important
}

html .section.section-default-scale-2 {
	background-color: #c1c1c1 !important;
	border-top-color: #bababa !important
}

html .section.section-default-scale-3 {
	background-color: #a8a8a8 !important;
	border-top-color: #a1a1a1 !important
}

html .section.section-default-scale-4 {
	background-color: #8e8e8e !important;
	border-top-color: #878787 !important
}

html .section.section-default-scale-5 {
	background-color: #757575 !important;
	border-top-color: #6e6e6e !important
}

html .section.section-default-scale-6 {
	background-color: #5b5b5b !important;
	border-top-color: #545454 !important
}

html .section.section-default-scale-7 {
	background-color: #424242 !important;
	border-top-color: #3b3b3b !important
}

html .section.section-default-scale-8 {
	background-color: #282828 !important;
	border-top-color: #212121 !important
}

html .section.section-default-scale-9 {
	background-color: #0f0f0f !important;
	border-top-color: #080808 !important
}

.side-nav-wrap .sidebar-menu>li.menu-item>a,
.main-sidebar-menu .sidebar-menu>li.menu-item>a,
.side-nav-wrap .sidebar-menu .menu-custom-block span,
.main-sidebar-menu .sidebar-menu .menu-custom-block span,
.side-nav-wrap .sidebar-menu .menu-custom-block a,
.main-sidebar-menu .sidebar-menu .menu-custom-block a {
	font-family: Bai Jamjuree, sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0
}

.side-nav-wrap .sidebar-menu>li.menu-item>a,
.side-nav-wrap .sidebar-menu>li.menu-item>.arrow:before,
.side-nav-wrap .sidebar-menu .menu-custom-block a {
	color: var(--porto-primary-color)
}

.side-nav-wrap .sidebar-menu>li.menu-item:hover,
.side-nav-wrap .sidebar-menu>li.menu-item.active,
.side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
	background-color: var(--porto-primary-color)
}

.side-nav-wrap .sidebar-menu>li.menu-item>a,
.side-nav-wrap .sidebar-menu>li.menu-item:hover+li.menu-item>a,
.side-nav-wrap .sidebar-menu>li.menu-item.active+li.menu-item>a,
.side-nav-wrap .sidebar-menu .menu-custom-block a,
.side-nav-wrap .sidebar-menu .menu-custom-block a:hover,
.side-nav-wrap .sidebar-menu .menu-custom-block a:hover+a {
	border-top-color: #2094c2
}

.side-nav-wrap .sidebar-menu>li.menu-item.active+li.menu-item>a {
	border-top: none
}

.sidebar-menu>li.menu-item:hover+li.menu-item>a {
	border-top-color: transparent
}

.side-nav-wrap .sidebar-menu>li.menu-item:hover>a,
.side-nav-wrap .sidebar-menu>li.menu-item.active>a,
.side-nav-wrap .sidebar-menu>li.menu-item.active>.arrow:before,
.side-nav-wrap .sidebar-menu>li.menu-item:hover>.arrow:before,
.side-nav-wrap .sidebar-menu .menu-custom-block a:hover {
	color: #ffffff
}

.toggle-menu-wrap .sidebar-menu>li.menu-item>a {
	border-top-color: rgba(0, 0, 0, .125)
}

.page-top>.container {
	padding-top: 0;
	padding-bottom: 0
}

.page-top .yoast-breadcrumbs,
.page-top .breadcrumbs-wrap {
	color: #000000
}

.page-top .yoast-breadcrumbs a,
.page-top .breadcrumbs-wrap a,
.page-top .product-nav .product-link {
	color: #000000
}

.page-top .page-title {
	color: #000000
}

.page-top .page-sub-title {
	color: #000000;
	margin: 0 0 0 0
}

.page-top .breadcrumbs-wrap {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0
}

.page-top .breadcrumb {
	margin: 0 0 0 0
}

.page-top .sort-source>li>a {
	color: #000000
}

@media (max-width:767px) {
	.page-top .sort-source {
		background: #f2f2f2
	}
}

@media (min-width:768px) {
	#breadcrumbs-boxed {
		max-width: 690px
	}
}

@media (min-width:992px) {
	#breadcrumbs-boxed {
		max-width: 930px
	}

	#breadcrumbs-boxed .container {
		max-width: 900px
	}
}

@media (min-width:1230px) {
	#breadcrumbs-boxed {
		max-width: 1170px
	}

	#breadcrumbs-boxed .container {
		max-width: 1140px
	}
}

.popup .sub-menu,
.header-side-nav .narrow .popup {
	text-transform: none
}

.mega-menu .tip,
.sidebar-menu .tip,
.accordion-menu .tip,
.menu-custom-block .tip {
	background: #0cc485;
	border-color: #0cc485
}

.porto-vc-testimonial blockquote,
.testimonial blockquote,
.testimonial blockquote p {
	font-family: Georgia, serif
}

#footer .footer-ribbon {
	background-color: var(--porto-primary-color)
}

#footer .footer-ribbon:before {
	border-right-color: #12516b
}

#footer .footer-ribbon,
#footer .footer-ribbon a,
#footer .footer-ribbon a:hover,
#footer .footer-ribbon a:focus {
	color: #ffffff
}

.footer .share-links a:not(:hover),
.footer-top .share-links a:not(:hover) {
	color: #525252
}

@media (min-width:768px) {
	#footer-boxed {
		max-width: 750px
	}
}

@media (min-width:992px) {
	#footer-boxed {
		max-width: 990px
	}
}

@media (min-width:1230px) {
	#footer-boxed {
		max-width: 1230px
	}
}

.alternative-font,
#footer .footer-ribbon {
	font-weight: 400
}

.wp-block-columns,
.page-content>.wp-block-columns.alignwide {
	margin-left: calc(-1 * var(--porto-column-spacing));
	margin-right: calc(-1 * var(--porto-column-spacing));
	flex-wrap: wrap
}

@media (min-width:768px) {
	.wp-block-columns.alignwide {
		max-width: none;
		width: auto
	}
}

.wp-block-column {
	padding-left: var(--porto-column-spacing);
	padding-right: var(--porto-column-spacing)
}

.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column:not(:first-child),
.wp-block-columns .wp-block-column {
	margin-left: 0;
	margin-right: 0
}

@media (max-width:781px) and (min-width:600px) {

	.wp-block-column:not(:only-child),
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
		flex-basis: 50% !important;
		flex-grow: 0
	}

	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2n) {
		margin-left: 0;
		margin-right: 0
	}
}

@media (min-width:782px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child) {
		margin-left: 0;
		margin-right: 0
	}
}

.btn.btn-block {
	display: block;
	padding-left: 0;
	padding-right: 0
}

.gutenberg-hb>.porto-block,
.gutenberg-hb .porto-section,
.gutenberg-hb .porto-section>.container {
	display: flex;
	align-items: center;
	flex-wrap: wrap
}

.gutenberg-hb .porto-section {
	flex: 0 0 auto;
	width: 100%
}

.gutenberg-hb>.porto-block>*:not(.porto-section),
.gutenberg-hb .porto-section>*:not(.container),
.gutenberg-hb .porto-section>.container>* {
	margin-right: .875rem
}

.gutenberg-hb>.porto-block>*:last-child,
.gutenberg-hb .porto-section>*:not(.container):last-child,
.gutenberg-hb .porto-section>.container>*:last-child {
	margin-right: 0
}

.page-wrapper [class*=wp-container-] {
	gap: 0 !important;
	flex-wrap: wrap !important
}